body {
	background:none repeat scroll 0 0 #F7F6F6;
	font-family:'Helvetica Neue',Arial,sans-serif;
	color:#797979;
}

p {
	margin:0 0 10px 0;
	}
	
	h1{
	color: #FFFFFF;
    display: block;
    margin: 0;
    padding: 115px 0 10px 20px;
	text-shadow: 21px 2px 15px #000000;
	}
	
a {
	color:#759145;
	}	

#page {
  	width: 700px;
  	margin: 25px auto;
}

#nav .nav-bg {
}
#nav {
  	line-height: 20px;
  	font-size: 0.85em;
  	font-weight: bold;
}
#nav .nav-list {
	list-style: none;
	padding: 0;
	margin:6px 0 10px 0;
	
}

#nav .nav-list li{
  	display: inline;
  	padding: 0 15px 0 10px;
}
#nav li a {
  	color: #A9A9A9;
  	text-decoration: none;
}
#nav li a:visited {
    color: #999999;
}
#nav li a:hover {
    color: #FF0000;
}
#nav li.current-page a {
    color: #666666;
}

#header .header_bg {
    background: url("../images/shapeimage_4.png") no-repeat -45px;
    height: 175px;
}
#header .header_title {
	position: absolute;
	background: none;
	top: 140px;
	font-size: 36px;
	line-height: 2px;
	height: auto;
	font-weight: 700;
	font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
	color: #FFFFFF;
	margin: 0 0 6px 8px;
}
#header .header_text {
	font-weight: 700;
	letter-spacing: 0.12em;
	font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
	color: #FFF;
	font-size: 20px;
	text-align: center;
	margin-top: 4px;
	padding-top: 10px;
    background:#58724f;
    height: 64px;	
}

#index_page #content{
	line-height: 120%;
	text-align: left;
	background-color:#EEEEEE;
}
#content{
	padding: 25px 20px;
	text-align: left;
	background-color: #EEEEEE;
	color: #515151;
	font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
	font-size: 16px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	letter-spacing: 0.09em;
	line-height: 17px;
	margin: 0;
	opacity: 1;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;

}
#footer {
  	font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
  	text-align: center;
}
#footer .footer_content_index_page{
	font-size: 18px;
	font-weight: 700;
	padding: 13px;
	color:#fff;
	background:#797979;
}
#footer .footer_content {
	color: #FFF;
	height: 40px;
  	background: #13180b url("../images/Leaf.jpg") no-repeat 32px 0;
  	font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
  	font-size: 16px;
  	line-height: 32px;
  	letter-spacing: 0.16em;
}
#footer .footer_bg{
	background: url("../images/shapeimage_6.jpg");
	height: 1px;
}

.clearboth {
  	clear: both;
}
.dropshadowclass {
	padding: 3px;
	border: 2px solid #fffeff;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;	
}

a:hover img.imagedropshadow {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}
.shadow {
  	-moz-box-shadow: 4px 4px 5px #888;
	-webkit-box-shadow: 4px 4px 5px #888;
	box-shadow: 4px 4px 5px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888');	
}
/* Gallery page css */
.tn3-gallery {
  	margin: 0 auto;
}
#gallery_page #header .header_title {
  	top: 220px;
}
.mygallery {
	margin: 0 auto;  
}
#gallery_page #content {
	padding-left: 0px;
	padding-right: 0px;
}
#gallery_page #header .header_bg {
  	background: url("../images/Leaf-filtered.jpg") no-repeat;
  	width: 700px;
  	height: 170px;
}

.gallery {
	padding:0 20px 10px 20px;
	}

/* Design page css */
.design_thumbs {
  	display: block;
	margin: 0 auto;
	
}
.thumbnail {
	width: 320px;
	margin: 15px 0;
	float: left;
	text-align: center;
}
.thumbnail a {
	display: block;

}
.thumbnail img{
	display: block;
	margin: 0 auto;
	width: 221px;
	height: 166px;
	margin-bottom: 10px;
}
.thumbnail p{
	margin: 0;
}
.design_thumbs {
	color: #FF2600;
	font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
	font-size: 20px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 25px;
	opacity: 1;
	text-decoration: none;
	text-transform: none;

}
.design_thumbs .metric{
  color: #797979;
	font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
	font-size: 12px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 15px;
	opacity: 1;
	text-decoration: none;
	text-transform: none;
}
/* Profile page css */
#profile_page #header {
  	position: relative;
  	height: 170px;

}
#profile_page #header .header_bg {
  	background: url("../images/hero-images/Profile.jpg") no-repeat ;
  	width: 700px;
  	position: absolute;
}
/* Contact page css */
#contact_page #header {
  	position: relative;
  	height: 170px;

}
#contact_page #header .header_bg {
  	background: url("../images/hero-images/contact.jpg") no-repeat;
  	width: 700px;
  	position: absolute;
}
/* Design page css*/
#design_page #header {
  	position: relative;
  	height: 170px;
}
#design_page #header .header_bg{
  	background: url("../images/hero-images/landscaping-design.jpg") no-repeat;
  	width: 700px;
  	position: absolute;
}
/* Protfolio page css*/
#portfolio_page #header {
  	position: relative;
  	height: 170px;
}
#portfolio_page #header .header_bg{
  	background: url("../images/hero-images/landscaping_portfolio.jpg") no-repeat;
  	width: 700px;
  	position: absolute;
}
#portfolio_page .portfolio_thumb{
	float: left;
	text-align: center;
	height: 145px;
	margin: 2px auto;
	position: relative;
	padding: 0 2px 0 0;
	width:160px;
}
	
	#portfolio_page .portfolio_thumb img{
width:160px;
border:none;
}

#portfolio_page .portfolio_thumb a{
	bottom: 20px;
	position: absolute;
	display: block;
	width: 100%;
}
#portfolio_page .thumb_text {
	bottom: 0px;
	position: absolute;
	text-align: center;
	width: 100%;
}
#portfolio_page .thumb_text {
	color: #A9A9A9;
	font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
	font-size: 12px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 15px;
	margin: 0px;
	opacity: 1;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
}
/* Protfolio gallery css*/
#portfolio_gallery #header {
	width: 700px;
	height: 154px;
	background: url("../images/Portfolio_Page/shapeimage_2.png") no-repeat;
 	
}
#portfolio_gallery #content {
	padding-left: 0px;
	padding-right: 0px;
}

/* New Styles */

#new-header{
	background:#FFF;
	padding:10px;
	display:block;
	border-bottom:3px solid #244b00;
	}
	
	#contact-details{
		color: #244b00;
    	float: right;
    	line-height: 100%;
    	margin: 40px 10px 0;
    	text-align: right;
		}
		
		#contact-details p{
		margin:10px 0;
		}
		
			#contact-details a{
			color:#608139;
			text-decoration:none;
			}
		
		#contact-details a:hover{
			color:#bac86f;
			text-decoration:underline;
			}
			
.quicklinks {
	font-size:12px;
	padding:20px 0 20px 0;
	}			
			
.quicklinks ul {
	margin:none;
	list-style-type:none;
	}
	
.quicklinks ul li {
	background: url("../images/greenarrow.gif") no-repeat scroll 0 6px transparent;
    display: block;
    float: left;
    margin: 0;
    padding: 4px 4px 4px 15px;
    width: 190px;
	}	
	
.quicklinks a {
	color:#759145;
	}
	
.quicklinks h2 {
	margin:0;
	padding:0 0 10px 30px;
	font-size:14px;
	}	